QLTS_DHKH - Lap trinh #4882

Task # 4875 (Tao méi): DAl HOC KY THUAT Y DUOC DA NANG - DEMO CHUAN SSE

Khai bao b6 phan me
09/09/2023 09:03 - D Kién Trung

Status: Béng Start date:

Priority: Trung binh Due date:

Assignee: Nguyén Quang Linh % Done:

Ma cong viéc Lap Tester:

trinh:

Dev:

Estimated time:

Spent time:

09/09/2023
15/09/2023
100%

0.00 hour
0.00 hour

Description
clipboard-202309090902-eimok.png

Thém Khai bdo Ma b phan me dé ngudi dung theo déi quan ly

History

#1 - 09/09/2023 09:03 - B4 Kién Trung
- Parent task set to #4875

#2 - 11/09/2023 14:00 - Vi Hoi
- Assignee changed from Vii Hi to B8 Duy Diing

#3 - 13/09/2023 14:27 - B6 Duy Diing
- Due date set to 15/09/2023
- Assignee changed from D& Duy Ding to Nguyén Quang Linh

#4 - 15/09/2023 16:53 - Nguyén Quang Linh

- Status changed from Tao mdi to B4 nhan viéc

#5 - 16/09/2023 08:16 - Nguyén Quang Linh
- Status changed from D& nhan viéc to Két thidc

- % Done changed from 0 to 100

#6 - 21/10/2023 08:33 - DS Kién Trung

- Status changed from Két thic to Béng
